### Name: RODBC
### Title: ODBC Database Connectivity
### Aliases: sqlCopy sqlCopyTable
### Keywords: IO database

### ** Examples

## Not run: 
##D library(RODBC)
##D data(USArrests)
##D channel <- odbcConnect("test", "", "") # userId and password
##D sqlSave(channel, USArrests, rownames = "State", verbose = TRUE)
##D options(dec=".") # this is the default decimal point
##D sqlQuery(channel, "select State, Murder from USArrests where rape > 30 order by Murder")
##D sqlFetch(channel, "USArrests", rownames = "State")
##D sqlDrop(channel, "USArrests")
##D odbcClose(channel)
## End(Not run)


